* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

body {
	font-family: 'Open Sans', sans-serif;
}

/* Background Image */
#bg-image {
	height: 50vh;
	width: 100%;
	background-image: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
	background-position: center;
	background-size: cover;
}

.front-bg{
	background-color: rgba(0, 0, 0, 0.5);
	min-height: 50vh;
}

.title{
	color: white;
	font-family: 'Zilla Slab';
	text-align: right;
	font-size: 55px;
	margin-right: 100px;
	margin-left: 1000px;
	margin-bottom: 30px;
}

.subtitle {
	text-align: right;
	color: white;
	margin-right: 100px;
	margin-left: 1300px;
	margin-bottom: 30px;
	font-size: 25px;
	font-family: 'Open Sans';
	font-weight: lighter ;

}

/* Navigation Bar */
nav {
	background-color: white;
	padding: 5px;
	position: sticky;
	top: 0px;
	display: inline-block;
	width: 100%;
}

nav .nav, nav .nav-logo{
	display: inline;
	margin: 13px;
	display: inline;
	position: sticky;
	cursor: pointer;
}

nav .nav-logo{
	margin-top: 20px;
	margin-left: 170px;
	float: left;
}

nav .right-nav{
	padding-top: 15px;
	margin-left: 1000px;
	margin-bottom: 20px;
}

.nav{
	font-weight: bold;
	font-size: 20px;
}

/* Message */
.intro h2{
	font-family: 'Zilla Slab';
	font-size: 40px;
	margin-top: 90px;
	margin-bottom: 80px;
	text-align: center;
	font-weight: bold;
}

.intro p{
	padding-left: 240px;
	padding-right: 240px;
	margin-bottom: 80px;
	text-align: center;
	font-size: 20px;
}
.pre-footer{
	background-color: #F7FBFB;
}

.pre-footer h2{
	font-family: 'Zilla Slab';
	font-weight: bold;
	font-size: 35px;
	background-color: #F7FBFB;
	padding-top: 90px;
	padding-bottom: 80px;
	text-align: center;
}

.pre-footer p{
	background-color: #F7FBFB;
	padding-left: 240px;
	padding-right: 240px;
	margin-bottom: 20px;
	text-align: center;
	font-size: 20px;
}

/* Button */

.tuitt-button{
	padding: 1rem;
	background-color: #C2195B;
	color: white;
	font-weight: bold;
	cursor: pointer;
	border-radius: 30px;
	font-size: 1rem;
	border: none;
}

.apply-button {
	float: right;
	margin-right: 100px;
	background-color: #C2195B;
	color: white;
	font-weight: bold;
	cursor: pointer;
	border-radius: 30px;
	font-size: 1rem;
	border: none;
	padding-top: 1rem;
	padding-right: 4rem ;
	padding-bottom: 1rem ;
	padding-left: 4rem;
}

.book-button{
	background-color: #336589;
	color: white;
	font-weight: bold;
	cursor: pointer;
	border-radius: 30px;
	font-size: 1rem;
	border: none;
	padding-top: 1rem;
	padding-right: 4rem ;
	padding-bottom: 1rem ;
	padding-left: 4rem;
	float: right;
	margin-right: 850px;
}

footer {
	padding: 0.7rem;
	margin-top: 230px;
	text-align: center;
}

footer span {
	margin-top: 1000px;
	margin-left: 0.5rem;
	margin-right: 0.5rem;
}


